<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSite..::.Address Property
DbSite Class See Also Send Feedback

The host and port of the site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public ReplicationHostAddress Address { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Address As ReplicationHostAddress

Visual C++

    public:
    property ReplicationHostAddress^ Address {
    	ReplicationHostAddress^ get ();
    }

# See Also

DbSite Class
BerkeleyDB Namespace